ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "68ca3f4f-619b-11ed-a906-005056a5c4e8"
    Код: "000003506"
    UIDСценария: "a5242c35-6195-11ed-a906-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Загрузка из фиксированного шаблона"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Загрузка из фиксированного шаблона"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

